/*Media Css*/
@media screen and (max-width: 1799px) {
.site-header{
	padding: 20px 0;
}
.top-right {
    padding: 5px 40px 0 0;
}

.main-navigation ul li a,
.social-top ul li a,
.btm-content p {
    font-size: 16px;
}
.wrap_project h2{
	font-size: 60px;
	line-height: 60px;
	margin-top: -30px;
	
}
body[class] .slick-initialized .slick-slide {
    margin: 0 30px 0 0;
}

}
@media screen and (max-width: 1199px) {
.main-navigation ul li a,
.btm-content p {
    font-size: 14px;
	line-height: 22px;
}
.social-top ul li{
	line-height: 18px;
}
.site-branding {
   padding: 0 0 0 25px;
}
.top-right {
    padding: 5px 25px 0 0;
}
.left-image {
    width: 53%;
    right: 45%;
}
.left-image #maximage2 {
    right: 45%;
    width: 53% !important;
}
.top-right{
	width: 45%;
}
.btm-content {
    bottom: 10px;
    padding: 0 25px 0 0;
}
.container {
    padding: 0 25px;
}
.right-content {
    width: 45%;
}
.wrap_project{
	min-height: 250px;
}
.wrap_project h2 {
    font-size: 50px;
    line-height: 50px;
    margin-top: -25px;
}

}

@media screen and (max-width: 992px) {
	.main-navigation li{
	    margin-left: 12px;
	}
	.social-top ul li{
		margin-left: 7px;
	}
}


@media screen and (max-width: 767px) {
.site-header {
    padding: 15px 0;
}
.top-right {
    padding: 2px 15px 0 0;
}

.navBar-toggle {
	cursor: pointer;
    height: 24px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 20px;
    right: 15px;
    width: 28px;
    display: block;
	}
.navBar-toggle .lines {
	display: block;
	margin: 0;
	position: relative;
	width: 25px;
}
.navBar-toggle span {
	display: block;
	height: 2px;
	margin-bottom: 5px;
	transition: transform 0.5s ease 0s, -webkit-transform 0.5s ease 0s;
	width: 100%;
}
.navBar-toggle span {
	background-color: #000;
}
.main-navigation.opened .navBar-toggle{
	z-index: 200;
}
.main-navigation.opened .navBar-toggle span {
	background-color: #fff;
}
.navBar-toggle span:last-child {
	margin-bottom: 0;
}
.navBar-toggle.open span {
	position: absolute;
}
.navBar-toggle.open span:first-child {
	top: 6px;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
}
.navBar-toggle.open span:nth-child(2) {
	visibility: hidden;
}   
.navBar-toggle.open span:last-child {
	top: 6px;
	transform: rotate(-45deg);
	width: 100%;
}
.main-navigation{
	min-width: auto;
}
.main-navigation.opened .menu-top_navigation-container{
    margin: 0;
    position: fixed;
    top: 0;
    right: 0;
    z-index: 100;
    height: 100%;
    width: 100%;
	overflow: hidden;
    background: rgba(51,62,71,0.95);
}
.main-navigation.opened ul.menu{
    display: block;
    position: absolute;
    top: 50%;
    width: 100%;
    transform: translate(0, -50%);
}
.main-navigation ul{
	display: none;
}
.main-navigation.opened  ul li{
	float: none;
	padding: 0;
	text-align: center;
	margin: 10px 0;
}
.main-navigation ul li a{
	color: #ccc;
}
.main-navigation ul li a:hover{
	color: #fff;
}
.main-navigation.opened  ul li:last-child{
	border: 0;
}
.main-navigation ul li.current_page_item a{
	color: #fff;
	font-weight: 700;
}
.bodyOpen{
	overflow: hidden;
}
.main-navigation li a{
	color: #bbb;
	font-size: 13px;
	padding: 15px;
}
.main-navigation {
	margin-top: 0;
}
.top-right {
    width: auto;
}
.social-top ul li a .fa{
	display: inline-block;
	font-size: 20px;
}
.social-top ul li {
    display: inline-block;
	margin: 0 0 0 10px;
}
.social-top {
    margin: 0 40px 0 0;
}
.social-top ul li a span{
	display: none;
}
.container {
    padding: 0 15px;
}
.mobile-banner{
	display: block;
}	
.left-image #maximage2 .mc-image {
    right: 0 !important;
    width: 100% !important;
}
.right-content {
    width: 100%;
}
.left-image {
    width: 100%;
    right: 0;
}
.left-image #maximage2 {
    right: 0;
    width: 100% !important;
}
.left-image,
.page-template-template-contact-and-profile .site-header{
	position: static;
}
.left-image #maximage2{
	display: none;
}
.left-image{
	padding: 0 15px;
}
.right-content{
	padding: 15px;
	height: auto !important;
	min-height: 220px;
	margin: 0;
}
.page-template-template-contact-and-profile .site-footer,
.btm-content{
	position: static;
}
.btm-content{
	padding: 0 15px 0 0;
}
body[class] .slick-initialized .slick-slide {
    margin: 0 25px 0 0;
}
.wrap_project{
	min-height: 200px;
}
.wrap_project h2 {
    font-size: 30px;
    line-height: 30px;
    margin-top: -15px;
}
.site-branding {
    max-width: 180px;
    padding: 0 0 0 15px;
}
}